/* ############################ Body  ############################ */

body {
	background-image: url(images/test_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #C8CCD0;	
}

#outer_div {
	position: relative;
}

/* ############################ Main Container table  ############################ */

table.table_1 {
	width: 100%;
}

/* ############################ Border around outside table  ############################ */

th.table_border_top {
	background: url(images/table_background_top.png) no-repeat;
}

tr.table_border_bottom {
	background: url(images/table_background_bottom.png) no-repeat;
}

td.table_border_left {
	background: url(images/table_background_left.png) top left repeat-y;
}

td.table_border_right {
	background: url(images/table_background_right.png) top right repeat-y;
}

/* ############################ Troop Photo Gallery CSS ############################ */

.galcontent h2 {
	color: #ddd;
	font-size: 2.5em;
}

.galcontent h3 {
 color: #fff;
 font-size: 1.5em;
}

.galcontent h4 {
	font-size: 1.3em;
}

.galcontent a {
	color: #fff;
}

.galcontent p.linkage {
	margin-top: 2em;
	text-align: right;
	font-size: 1.7em;
	color: #ddd;
}

.galcontent p.linkage a { 
	color: #fff;
}

/*.content p.linkage a
{
	color: #fff;
	background: url('../images/bg/biglink_off.gif') center right no-repeat;
	padding: 10px 20px;
	text-decoration: none;
}

.content p.linkage a:hover
{
	background: url('../images/bg/biglink_on.gif') center right no-repeat;
	font-style: italic;
}*/

#myGallery {
	text-align: left;
}

/* ############################ Title, Logo, and Search box  ############################ */


INPUT.search_text {
	font: 8pt Verdana;
	color: #1b144e;
	margin: 0;
	padding: 0;
	float: right;
}

img.search_button {
   margin: 0;
	padding: 0;
	float: right;	
}

img.logo {
	margin: 0;
	padding: 0;
	float: right;
}

img.pipe {
	margin: 0;
	padding: 0;
	float: right;
	vertical-align: middle;
}

/* ############################ Secondary Navigation Links  ############################ */

.sec_nav {
	text-decoration: none;
	font: 8pt Verdana;
	color: black;
	text-align: right;
	/*margin: 2px;
	padding: 2px;*/
}

.sec_nav a {
	text-decoration: none;
	font: 8pt Verdana;
	color: black;
}

.sec_nav a:hover {
	text-decoration: none;
	font: 8pt Verdana;
	text-decoration: underline;
}

/* ##################### Social Media Links #######################*/

#inner {
	position: relative;
	width: 100%;	
	height: 100%;
	background: none;
}

#social_bg {
	top: 37px;
	position: absolute;
	width: 48px;
	margin-left: 19px;
	height: 200px;
	background: url(images/social_bg5.png) no-repeat;
	
}
 
#social_link {
	height: 32px;
	width: 32px;
	border: none;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 5px;
}

.social_icon{
	margin-top: 3px;
	border: none;
}

/* ############################ Main Image  ############################ */
td.main_image {
	background: url(images/lsp_main.jpg) 0 0 no-repeat;
	width: 828px;
	margin: 0;
	padding: 0;	
}

.fadeshow1 {
	z-index: 0;
}

td.main_image_home {
	background: url(images/lsp_home_main.gif) 0 0 no-repeat;
	width: 828px;
	margin: 0;
	padding: 0;	
}

/* ############################ Primary Navigation Background image  ############################ */

td.pri_nav {
	background: url(images/lsp_pri_nav.gif) 0 0 no-repeat;
	width: 600px;
	height: 45px;
}

/* ############################ News/Events, Breadcrumb and Text Size Bar  ############################ */

table.tbl_events {
	border: 0;
	margin: 0;
}

td.td_white {
	background: #ffffff;
	border: 0;
	margin: 0;
	padding-left: 1px;
}

td.textfade {
	background: #517EAD;
	font: 8pt Verdana;
	text-decoration: none;
	text-align: left;
	margin: 0;
	color: #ffffff;
	padding-left: 13px;
}

td.textfade a {
	font: 8pt Verdana;
	text-decoration: none;
	color: #ffffff;
}	

td.textfade a:hover {
	font: 8pt Verdana;
	text-decoration: underline;
	color: #ffffff;
}	

td.events {
	background: #517EAD;
	font: 8pt Verdana;
	text-decoration: none;
	text-align: left;
	margin: 0;
	color: #ffffff;
	padding-left: 13px;
}

td.events a {
	font: 8pt Verdana;
	text-decoration:none;
	color: #ffffff;
}	

td.events a:hover {
	font: 8pt Verdana;
	text-decoration: underline;
	color: #ffffff;
}	

td.text_size {
	background: #517EAD;
	font: 7pt Verdana;
	text-decoration: none;
	text-align: right;
	color: #ffffff;
	vertical-align: center;
}

img.plus_button {
	margin: 0;
	padding: 0;
	/*float:right;*/
}

img.minus_button {
	position: relative;
	right: 3px;
	margin: 0;
	padding: 0;	
	/*float:left;*/
}

/* ############################ Left Sidebar Menu & iFrame  ############################ */

.callouts {
	padding-top: 7px;
	border: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}

table.tbl_callout {
	background-color:  #ebedef; 
	border-width: 1px;
    border-style: solid;
	border-color: #CCC;
}

table.tbl_callout td {
	padding-bottom: 4px;
}

table.tbl_callout th {
	background-color: #FFFFFF;
	text-align: left;
	padding: 2px;
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #517EAD;
	text-transform: uppercase;
	border-width: 0px 0px 1px 0px;
    border-style: solid;
	border-color: #CCC;
}

.callouts p {
	font: 8pt Verdana;
	padding-left: 18px;
	padding-bottom: 0px;
	margin: 0px;
	color: black;
	text-align: left;
	vertical-align: top;
	line-height: 14px;
	padding: 2px 4px 2px 9px;
	margin: 2px;
	text-align: left;
}

.callouts a {
	text-decoration: underline;
	color: #1b144e;
}

.callouts h2 a {
	text-decoration: none;
	color: #517EAD;
}

.callouts a:hover {
	text-decoration: underline;
	color: #517EAD;
}

/*######################### Troop Quick Links #########################*/

.qlinks {
	padding-left: 12px;
	border: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
	margin-left: 3px;
	width: 200px;
	}

table.tbl_qlinks {
	background-color: #ebedef; 
	border-width: 1px;
    border-style: solid;
	border-color: #CCC;
}

table.tbl_qlinks td {
	padding-bottom: 4px;
}

table.tbl_qlinks th {
	background-color: #FFFFFF;
	text-align: left;
	padding: 2px;
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #517EAD;
	text-transform: uppercase;
	border-width: 0px 0px 1px 0px;
    border-style: solid;
	border-color: #CCC;
}

.qlinks strong {
	text-align: left;
}


.qlinks table tr td p {
	font: 8pt Verdana;
	padding-left: 18px;
	padding-bottom: 0px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
	padding: 2px 4px 2px 9px;
	margin: 2px;
	text-align: left;
}

.qlinks a {
	text-decoration: underline;
	color: #1b144e;
}

.qlinks h2 a {
	text-decoration: none;
	color: #517EAD;
}

.qlinks a:hover {
	text-decoration: underline;
	color: #517EAD;
}


/*#########################*/

.b_left {
	background: url(images/bl.gif) 0 100% no-repeat #1B144E; 
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.b_right {
	background: url(images/br.gif) 100% 100% no-repeat;
}

.t_left {
	background: url(images/tl.gif) 0 0 no-repeat;
}

.t_right {
	background: url(images/tr.gif) 100% 0 no-repeat;
	/*background-color: #1B144E;*/
}

.t_right ul, .t_right li {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	line-height: 105%;
}

.t_right ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 0px;
}

.t_right ul li ul li {
	margin-top: 3px;
}

.t_right ul li a {
	font: bold 11px Verdana;
	color: #F9CF23;	
	text-align: left;
	text-decoration: none; 
	/*padding-left:5px;*/
}

.t_right ul li a.selected {
	color: #F9CF23;	
}

.t_right ul li a:hover {
	text-decoration: none;
}

.t_right ul li ul li a {
	font: bold 10px Verdana;
	margin-left: 15px;
	color: #F8F9FA;
	text-decoration: none;
}

.t_right ul li ul li a:hover {
	font: bold 10px Verdana;
	color:  #F9CF23;
	text-decoration: none;
}

.t_right ul li ul li a.selected {
	font: bold 10px Verdana;
	margin: 3px;
	color: #F9CF23;
	text-align: left;
	text-decoration: none; 
}

/* ############################ Main Content Area  ############################ */

td.table_center {	
	background-color: #ffffff;
}

.tbl_bottom {
	padding-top: 8px;
}

.tbl_sidebar_nav {
	padding: 0;
	margin: 0;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 18px;
	padding-bottom: 0px;
	margin: 0px;
	/* color: #666666; */
	color: #515151;
	background: #FFFFFF;
	text-align: left;
	vertical-align: top;
	line-height: 14px;
}

.content p {
	padding: 5px;
	margin: 2px;
	text-align: justify;
}
	
.content hr {
	filter: alpha(opacity=30);
	-moz-opacity: 0.30;
	-khtml-opacity: 0.30;
	opacity: 0.30;
}

.content a {
	text-decoration: underline;
	color: #1b144e;
}

.content h2 a {
	text-decoration: none;
	color: #517EAD;
}

.content a:hover {
	text-decoration: underline;
	/* color: #517ead; */
	/* color: #3a5b7c; */
	color: #1B14AF;
}

p.justified {
	text-align: justify;
}

p.left {
	text-align: left;
}

.training_alert {
	background-color: #FFF;
	text-align: left;
	padding: 2px 2px 2px 2px;
	font-family: Arial;
	font-style: italic;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #517EAD;	
	text-transform: uppercase;
	text-decoration: none;
}

.big {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	/* color: #517EAD; */
	color: #3a5b7c;
	text-transform: uppercase;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
}

h1 {
	padding: 5px;
	margin: 2px;	
}

h2 {
	padding: 5px;
	margin: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	/* color: #517EAD; */
	color: #3a5b7c;
	text-transform: uppercase;
}

h2.lowercase {
	text-transform: none;
}

h3 {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	padding: 5px;
	margin: 2px;
}

.headline {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #1B437C;
	padding: 5px;
	margin: 2px;
}

.headline2 {
	font: normal 10pt verdana;
	font-weight: 600;
	color: #450B11;
	text-align: left;
}

.bullet {
	list-style: url(images/bullet_blue.gif);
	/*margin-top: 1.25em;*/
	padding-right: 3px;
}

.list_content {
	margin-top: 1.25em;
}

.bullet_normal {
	list-style: url(images/bullet_blue.gif);
	margin: 0;
	padding: 0;
}

/*ul.left {
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: url();
	margin-left: 0;		
	padding-left: 1em;
}*/

table.padded {
	margin-left: 8px;
}

table.dotted {
	border-style: hidden;
	border-collapse: collapse;
	border-color: #cdcdce;
}

table.dotted td {
	border-style: solid;
	border-left-style: hidden;
	border-right-style: hidden;
	border-width: 1px;
	border-color: #cdcdce;
	border-collapse: collapse;
	text-align: left;
}

.webmaster {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
}

/* ############################ Special Pages (Troop 'A'ssist, etc.) ############################ */

table.troopassist {
	background-color: #ebedef; 
	border-width: 1px;
    border-style: solid;
	border-color: #CCC;
	padding: 5px;
}

th.troopassist_header_th {
	background: #517EAD;
	color: #FFFFFF;
}

/* ############################ Footer and Resource Links ############################ */

.footer {
	text-decoration: none;
	font: 8pt Verdana;
	color: #494949;
	text-align: center;
	margin: 0px;
	padding: 2px;
}

.footer2 {
	text-decoration: none;
	font: 8pt Verdana;
	color: #494949;
	text-align: center;
	margin: 2px;
	padding: 2px;
}

.footer2 a{
	text-decoration: none;
	font: 8pt Verdana;
	color: #494949;
}

.footer2 a:hover{
	text-decoration: none;
	font: 8pt Verdana;
	/*color: #888E93;*/
	text-decoration: underline;
}

/* ############################ OTHER ############################ */

.spacer li {
	margin: 0 0 .75em 0;
	padding-left: 0;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.greystripe {
  border-collapse: collapse;
}

.greystripe td, .greystripe th {
  border: 1px solid #ddd;
  padding: 6px;
}

.greystripe th {
  padding: 6px;
  background-color: #395979;  
  color: white;
}

.greystripe tr:nth-child(even){
	background-color: #f2f2f2;
}

.greystripe tr:hover {
	background-color: #ddd;
	color: #000;
}

.bluebutton {
  background-color: #517ead;
  border: none;
  color: white;
  padding: 4px 16px;
  border-radius: 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;  
  font-size: 1.25em;
}

.bluebutton:hover {
  background-color: #ddd;
  color: black;
}

.loading {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* ############################ COVID (To be deleted when life returns to normal) ############################ */

td.covid {
	background: #d81624;
	font: 9pt Verdana;
	text-decoration: none;
	text-align: left;
	margin: 0;
	color: #ffffff;
	padding-left: 13px;
}

td.covid a {
	font: 9pt Verdana;
	text-decoration: none;
	color: #ffffff;
}	

td.covid a:hover {
	font: 9pt Verdana;
	text-decoration: underline;
	color: #ffffff;
}